.main_h {
  position: fixed;
  top: 0px;
  max-height: 90px;
  z-index: 999;
  width: 100%;
  padding-top: 17px;
  background: none;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 0;
  top: -100px;
  padding-bottom: 6px;
  font-family: "Roboto Slab", sans-serif;
}

.active {
  border-bottom: 2px solid #ee7204;
}

.error {
  position: absolute;
  bottom: 54px;
  right: 0px;
}

li .active:last-child {
  border-bottom: none !important;
}

.p_b_30 {
  padding-bottom: 30px;
}

.p_l_0 {
  padding-left: 0px !important;
}

.p_r_0 {
  padding-right: 0px !important;
}

.current {
  color: red;
}

.techBox {
  overflow: auto;
}

.email_link {
  color: #fff;
}

.email_link:hover {
  color: #ee7204;
}

section p:last-child {
  padding-bottom: 60px;
}
.main_logo {
  width: 60px;
  position: relative;
  top: 0px;
}

.required {
  color: red;
}

.module_message {
  padding: 0px;
  margin: 0px;
  text-align: left;
  color: red;
}

.email_msg {
  padding: 0px;
  margin: 0px;
  text-align: left;
  color: red;
}

.scrollMsg {
  font-size: 13px;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 999; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

.closeBtn {
  position: absolute;
  right: 0px;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.bottom_logo_container {
  width: 100%;
  text-align: center;
  color: #fff;
}

.bottom_sitemap {
  width: 20%;
  float: left;
}

.bottom_contact {
  width: 100%;
  text-align: center;
  color: #fff;
  clear: both;
}

.email_box_left {
  width: 50%;
  float: left;
  text-align: right;
  padding-right: 20px;
}

.email_box_right {
  width: 50%;
  float: left;
  text-align: left;
  padding-left: 20px;
}

.bottom_sitemap nav {
  float: none;
  width: auto;
}

.bottom_sitemap nav ul {
  padding: 0px;
  list-style: none;
  text-align: left;
}

.bottom_sitemap nav ul li {
  font-weight: 400;
  padding: 0px 10px;
  padding-bottom: 8px;
}

.closeImg {
  top: 5px;
  right: 5px;
  width: 35px;
  height: 35px;
  position: relative;
  -webkit-transition: -webkit-transform 0.25s, opacity 0.25s;
  -moz-transition: -moz-transform 0.25s, opacity 0.25s;
  -o-transition: -moz-transform 0.25s, opacity 0.25s;
  transition: transform 0.25s, opacity 0.25s;
  opacity: 0.25;
}

.closeImg:hover {
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
  opacity: 1;
}

/* common classes */

.margin_t_zero {
  margin-top: 0px !important;
}

.height_zero {
  height: 0px !important;
}

.margin_b_zero {
  margin-bottom: 0px !important;
}

.margin_b_40 {
  margin-bottom: 40px !important;
}

.margin_b_30 {
  margin-bottom: 30px !important;
}

.margin_b_20 {
  margin-bottom: 20px !important;
}

/* common classes */

.footer .gray_bar {
  width: 100%;
  height: 110px;
  background-color: #dbd8e8;
  background-image: url("../images/rocket.png");
  text-align: center;
}

.footerLine {
  width: 100%;
  border-top: 1px solid #676767;
  text-align: center;
  clear: both;
  padding: 15px 0px;
  color: #676767;
}

.get_in_touch_btn {
  padding: 10px 20px;
  font-size: 21px;
  font-weight: 400;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: #4f54a5;
  border: none;
  border-radius: 10px;
  margin-top: 0px;
  box-shadow: 0 7px #4b35c7;
}

.get_in_touch_btn:hover {
  background-color: #6354b7;
}

.get_in_touch_btn:active {
  background-color: #4f54a5;
  box-shadow: 0 5px #4b35c7;
  transform: translateY(4px);
}

.gray_logo {
  margin-top: 20px;
  width: 100px;
}

.logo_on_bg {
  width: 180px;
}

.tech_container {
  display: block;
  position: relative;
  width: 70%;
  top: 50px;
  opacity: 0.7;
}

.tech_img {
  width: 40%;
  position: absolute;
  top: 0px;
}

.floatLeft {
  float: left;
}

.middleLine {
  width: 2px;
  height: 100px;
  background-color: #000;
}

.hww_svg {
  width: 50px;
  float: left;
}

.padding_l_10 {
  padding-left: 10px;
}

.hww_box {
  float: left;
  position: relative;
  width: 25%;
}

.hww_outBox {
  width: 95%;
  margin: 0px auto;
  height: auto;
  background-color: #f0edff;
  padding: 25px 30px 0px;
  border-radius: 10px;
  overflow: auto;
  border: 1px dashed #4f54a5;
}

section {
  margin: 0px;
  text-align: center;
}

.content h1 {
  color: #442ad6;
}

.hww_outBox_a {
  width: 95%;
  margin: 0px auto;
  height: auto;
  background-color: #fff2e7;
  padding: 25px 30px 0px;
  border-radius: 10px;
  overflow: auto;
  border: 1px dashed #ed7218;
}

h2 {
  font-weight: 400;
}

h2 span {
  font-weight: 500;
  background-color: #ee7204;
  color: #fff;
  padding: 4px 6px;
  border-radius: 5px;
}

.techSubBox {
  clear: both;
  padding-left: 30px;
}

.techList {
  list-style: none;
  padding: 0px;
  margin: 0px;
  margin-bottom: 45px;
  overflow: auto;
}

.techList li {
  float: left;
  margin: 10px 20px 20px 10px;
  width: 140px;
  height: 140px;
  background: #fff;
  border-radius: 140px;
  padding: 10px 0px;
  box-shadow: 1px 5px 7px 0px #e2e2e2;
}

.techList li img {
  height: 90px;
  width: 100px;
  margin: 10% 0px;
}

.hww_num {
  position: relative;
  font-size: 40px;
  float: left;
  margin-right: 5px;
  font-weight: 400;
}

.hww_title {
  font-size: 15px;
  margin-left: 12%;
  height: 65px;
  width: 125px;
  font-weight: 500;
  clear: both;
  text-align: left;
  text-transform: lowercase;
}

.hww_title:first-letter {
  text-transform: capitalize;
}

.techSubBox h2 {
  font-weight: 500;
  text-align: left;
}

@media only screen and (max-width: 766px) {
  .main_h {
    padding-top: 25px;
  }
}

.open-nav {
  max-height: 400px !important;
}
.open-nav .mobile-toggle {
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
}

.sticky {
  background-color: rgba(255, 255, 255, 0.93);
  opacity: 1;
  top: 0px;
  border-bottom: 1px solid gainsboro;
}

.logo {
  width: 50px;
  font-size: 25px;
  color: #8f8f8f;
  text-transform: uppercase;
  float: left;
  display: block;
  margin-top: 0;
  line-height: 1;
  margin-bottom: 10px;
}
@media only screen and (max-width: 766px) {
  .logo {
    float: none;
  }
}

nav {
  float: right;
  width: 80%;
}
@media only screen and (max-width: 766px) {
  nav {
    width: 100%;
  }
}
nav ul {
  list-style: none;
  overflow: hidden;
  text-align: right;
  float: right;
}
@media only screen and (max-width: 766px) {
  nav ul {
    padding-top: 10px;
    margin-bottom: 22px;
    float: left;
    text-align: center;
    width: 100%;
    padding: 0px;
  }
}
nav ul li {
  display: inline-block;
  margin-left: 15px;
  line-height: 1.5;
}
@media only screen and (max-width: 766px) {
  nav ul li {
    width: 100%;
    padding: 7px 0;
    margin: 0;
  }
  nav ul li.active {
    background: #ee7204 !important;
    border-bottom: none !important;
  }
  nav ul li.active a {
    color: #fff !important;
  }
}
nav ul a {
  color: #000;
  text-transform: capitalize;
  font-size: 14px;
}

.mobile-toggle {
  display: none;
  cursor: pointer;
  font-size: 20px;
  position: absolute;
  right: 22px;
  top: 0;
  width: 30px;
  -webkit-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}
@media only screen and (max-width: 766px) {
  .mobile-toggle {
    display: block;
  }
}

@media (max-width: 320px) {
  .scrollMsg {
    font-size: 13px !important;
  }
  .hww_box {
    width: 40% !important;
    margin: 0px 0px 10% 5% !important;
    height: 120px;
  }

  .hww_svg {
    width: 65px !important;
  }

  .hww_outBox,
  .hww_outBox_a {
    padding: 25px 5px 0px !important;
  }

  .tech_container p {
    font-size: 14px;
    bottom: 25px;
    position: relative;
  }

  .customer-logos {
    height: 200px !important;
    overflow: hidden !important;
  }

  .techList li {
    width: 40%;
    text-align: center;
    height: 120px;
    border-radius: 0px !important;
  }

  .slick-slide img {
    filter: grayscale(0%) !important;
    -webkit-filter: grayscale(0%) !important;
    -moz-filter: grayscale(0%) !important;
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    outline: none;
  }

  .hww_title {
    font-size: 14px !important;
    margin-left: 20% !important;
    height: auto !important;
    width: 60% !important;
  }

  .techSubBox {
    padding-left: 0px !important;
  }

  .techSubBox h2 {
    text-align: center !important;
  }

  h1 {
    font-size: 20px !important;
    line-height: 1.3 !important;
  }
  form .page .field-input .label {
    font-size: 14px !important;
  }
  form .page .field button {
    width: 82% !important;
  }
  .hero h1 {
    width: 90% !important;
    font-size: 14px !important;
    position: relative;
    bottom: 30px;
    padding-bottom: 5px !important;
    padding-top: 5px !important;
  }

  .hero h1 span {
    line-height: 1 !important;
    font-size: 18px !important;
  }
  .logo_on_bg {
    width: 200px !important;
  }
  .tech_container,
  .tech_img {
    width: 90% !important;
    display: block;
    position: relative;
    margin: 0 auto;
    top: 0px;
  }

  .touchBtnBox > p {
    font-size: 14px !important;
  }

  nav ul {
    width: 100% !important;
  }
  .mouse {
    bottom: 30% !important;
    left: 45% !important;
  }
  .inputGroup > label {
    padding: 12px 10px !important;
    font-size: 11px !important;
  }

  .email_box_left {
    width: 100% !important;
    float: none !important;
    text-align: center !important;
    padding-right: 0px !important;
  }

  .email_box_right {
    width: 100% !important;
    float: none !important;
    text-align: center !important;
    padding-left: 0px !important;
  }
}

@media (min-width: 321px) and (max-width: 360px) {
  .slick-slide img {
    filter: grayscale(0%) !important;
    -webkit-filter: grayscale(0%) !important;
    -moz-filter: grayscale(0%) !important;
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    outline: none;
  }

  .hww_box {
    width: 44% !important;
    margin: 0px 0px 10% 5% !important;
    height: 120px;
  }

  .hww_title {
    font-size: 14px !important;
    margin-left: 20% !important;
    height: auto !important;
    width: 60% !important;
  }

  .hww_svg {
    width: 60px !important;
  }

  .hww_title {
    font-size: 12px !important;
    margin-left: 19% !important;
    height: auto !important;
    width: 60% !important;
  }

  .techList li {
    width: 100%;
    width: 125px;
    text-align: center;
    border-radius: 0px !important;
  }

  .hero h1 {
    width: 90% !important;
    font-size: 20px !important;
    position: relative;
    bottom: 30px;
  }

  .email_box_left {
    width: 100% !important;
    float: none !important;
    text-align: center !important;
    padding-right: 0px !important;
  }

  .email_box_right {
    width: 100% !important;
    float: none !important;
    text-align: center !important;
    padding-left: 0px !important;
  }

  .hero h1 span {
    line-height: 1 !important;
    font-size: 20px !important;
  }
  .logo_on_bg {
    width: 200px !important;
  }
  .tech_container,
  .tech_img {
    width: 90% !important;
    display: block;
    position: relative;
    margin: -20px auto !important;
  }

  .tech_container p {
    font-size: 16px !important;
    bottom: 55px !important;
    position: relative;
  }

  .touchBtnBox {
    position: relative;
    margin-top: 25% !important;
  }

  .touchBtnBox > p {
    font-size: 10px !important;
  }

  nav ul {
    width: 100% !important;
  }
  .mouse {
    bottom: 13% !important;
    left: 45% !important;
  }
  form .page .field button {
    width: 93% !important;
  }
  .inputGroup > label {
    padding: 12px 10px !important;
    font-size: 14px !important;
  }
  .customer-logos {
    height: 200px !important;
    overflow: hidden !important;
  }
  .scrollMsg {
    font-size: 13px !important;
  }
}

@media (min-width: 361px) and (max-width: 480px) {
  .touchBtnBox > p {
    font-size: 10px !important;
  }
  .slick-slide img {
    filter: grayscale(0%) !important;
    -webkit-filter: grayscale(0%) !important;
    -moz-filter: grayscale(0%) !important;
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    outline: none;
  }

  .hww_box {
    width: 40% !important;
    margin: 0px 0px 10% 5% !important;
    height: 120px;
  }

  .hww_svg {
    width: 65px !important;
  }

  .hww_outBox,
  .hww_outBox_a {
    padding: 25px 5px 0px !important;
  }

  .hww_title {
    font-size: 15px !important;
    margin-left: 17% !important;
    height: auto !important;
    width: 75% !important;
  }

  .customer-logos {
    height: 200px !important;
    overflow: hidden !important;
  }

  .techList li {
    width: 40%;
    text-align: center;
    border-radius: 0px !important;
  }

  .email_box_left {
    width: 100% !important;
    float: none !important;
    text-align: center !important;
    padding-right: 0px !important;
  }

  .email_box_right {
    width: 100% !important;
    float: none !important;
    text-align: center !important;
    padding-left: 0px !important;
  }
  .hero h1 {
    width: 90% !important;
    font-size: 24px !important;
  }

  .tech_container p {
    font-size: 20px !important;
  }

  .touchBtnBox {
    margin-top: 5% !important;
  }

  .hero h1 span {
    line-height: 1 !important;
    font-size: 35px !important;
  }
  .logo_on_bg {
    width: 200px !important;
  }

  .techSubBox {
    padding-left: 0px !important;
  }

  .techSubBox h2 {
    text-align: center !important;
  }

  .tech_container,
  .tech_img {
    width: 95% !important;
    display: block;
    position: relative;
    margin: 0 auto;
    top: 10px !important;
  }

  nav ul {
    width: 100% !important;
  }

  .mouse {
    bottom: 13% !important;
    left: 45% !important;
  }
  form .page .field button {
    width: 93% !important;
  }
  .inputGroup > label {
    padding: 12px 10px !important;
    font-size: 15px !important;
  }
  .scrollMsg {
    font-size: 13px !important;
  }
}

@media (min-width: 481px) and (max-width: 800px) {
  .touchBtnBox > p {
    font-size: 10px !important;
  }
  .tech_container p {
    font-size: 14px !important;
    bottom: 0px !important;
    position: relative;
  }

  .touchBtnBox {
    position: relative;
    margin-top: 15% !important;
  }

  .scrollMsg {
    font-size: 13px !important;
  }

  .slick-slide img {
    filter: grayscale(0%) !important;
    -webkit-filter: grayscale(0%) !important;
    -moz-filter: grayscale(0%) !important;
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    outline: none;
  }

  .hww_box {
    width: 25% !important;
    margin: 0px 0px 0px 0%;
    height: 140px !important;
  }

  .hww_svg {
    width: 75px !important;
  }

  .email_box_left {
    width: 100% !important;
    float: none !important;
    text-align: center !important;
    padding-right: 0px !important;
  }

  .email_box_right {
    width: 100% !important;
    float: none !important;
    text-align: center !important;
    padding-left: 0px !important;
  }
  .hero h1 {
    width: 90% !important;
    font-size: 30px !important;
  }
  .hero h1 span {
    line-height: 1 !important;
    font-size: 40px !important;
  }
  .tech_container,
  .tech_img {
    width: 80% !important;
    top: 20px;
    margin: 0 auto;
    display: block;
    position: relative;
  }
}

@media (min-width: 801px) and (max-width: 1024px) {
  .tech_container p {
    font-size: 20px !important;
    bottom: 0px !important;
    position: relative;
  }

  .container {
    width: 40% !important;
    padding: 5px 9px 10px 18px !important;
  }
  .tech_container,
  .tech_img {
    width: 75% !important;
    top: 5px;
    margin: 0 auto;
    display: block;
    position: relative;
  }

  .touchBtnBox {
    position: relative;
    margin-top: 2% !important;
  }

  .touchBtnBox > p {
    font-size: 15px !important;
  }

  .scrollMsg {
    font-size: 13px !important;
  }

  .slick-slide img {
    filter: grayscale(0%) !important;
    -webkit-filter: grayscale(0%) !important;
    -moz-filter: grayscale(0%) !important;
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    outline: none;
  }

  .hww_box {
    width: 25% !important;
    margin: 0px 0px 0px 0%;
    height: 140px !important;
  }

  .hww_svg {
    width: 75px !important;
  }

  .email_box_left {
    width: 100% !important;
    float: none !important;
    text-align: center !important;
    padding-right: 0px !important;
  }

  .email_box_right {
    width: 100% !important;
    float: none !important;
    text-align: center !important;
    padding-left: 0px !important;
  }
  .hero h1 {
    width: 90% !important;
    font-size: 30px !important;
    padding-bottom: 6px !important;
    padding-top: 6px !important;
  }
  .hero h1 span {
    line-height: 1 !important;
    font-size: 40px !important;
  }
}

@media (min-width: 1025px) and (max-width: 3666px) {
  .touchBtnBox > p {
    font-size: 18px !important;
  }
  .tech_container p {
    font-size: 30px !important;
    bottom: 0px !important;
    position: relative;
    line-height: 1.2 !important;
  }

  .container {
    width: 30% !important;
    padding: 5px 9px 10px 18px !important;
  }
  .hero h1 {
    width: 65% !important;
    font-size: 45px !important;
  }
  .hero h1 span {
    line-height: 1 !important;
    font-size: 50px !important;
  }
  .tech_container,
  .tech_img {
    width: 65% !important;
    top: 20px;
    margin: 0 auto;
    display: block;
    position: relative;
  }
  .scrollMsg {
    font-size: 18px !important;
  }
}

.mobile-toggle span {
  width: 30px;
  height: 4px;
  margin-bottom: 6px;
  border-radius: 1000px;
  background: #8f8f8f;
  display: block;
}

.row {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
  position: relative;
  padding: 0 2%;
}

* {
  box-sizing: border-box;
}

body {
  color: #000;
  background: white;
  font-family: "Roboto Slab", serif;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  margin: 0px;
  background: linear-gradient(
      rgba(255, 255, 255, 0.96),
      rgba(255, 255, 255, 0.95)
    ),
    url("../images/world.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

a {
  text-decoration: none;
}

h1 {
  font-size: 30px;
  padding-bottom: 20px;
  padding-top: 45px;
  font-weight: 700;
  margin: 0px;
  line-height: 1;
  text-transform: uppercase;
  font-family: "Roboto Slab", sans-serif;
}

.touchBtnBox {
  position: relative;
  margin-top: 5%;
}

.touch_btn {
  background: #4f54a5;
  color: #fff;
  display: inline;
  font-size: 17px;
  padding: 7px 15px;
  text-transform: capitalize;
  border: 0px;
  border-radius: 5px;
  outline: none;
  cursor: pointer;
}

.touch_btn:hover {
  background: #6354b7;
  color: #fff;
}

p {
  font-size: 21px;
  line-height: 1.65;
  margin: 0px;
  padding: 10px 20px;
}

.content {
  padding: 0px 2% 0px;
}

.hero {
  position: relative;
  background: linear-gradient(rgba(33, 7, 85, 0.65), rgba(8, 0, 26, 0.85)),
    url(../images/bg_nw.jpg) no-repeat top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  text-align: center;
  color: #fff;
  padding-top: 110px;
  min-height: 800px;
  letter-spacing: 2px;
  font-family: "Roboto Slab", sans-serif;
}

.hero h1 {
  font-size: 55px;
  font-weight: 300;
  margin: 0 auto;
  text-transform: capitalize;
  width: 40%;
  line-height: 1.3;
}
.hero h1 span {
  font-size: 50px;
  text-transform: uppercase;
  font-weight: 400;
  padding-bottom: 12px;
  line-height: 3;
}

.mouse {
  display: block;
  margin: 0 auto;
  width: 35px;
  height: 60px;
  border-radius: 25px;
  border: 1px solid #ed7218;
  position: absolute;
  bottom: 50px;
  position: absolute;
  left: 50%;
  margin: 0 auto;
}
.mouse span {
  display: block;
  margin: 6px auto;
  width: 6px;
  height: 6px;
  border-radius: 10px;
  background: #fff;
  border: 1px solid transparent;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: scroll;
  animation-name: scroll;
}

@-webkit-keyframes scroll {
  0% {
    opacity: 1;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
}
@keyframes scroll {
  0% {
    opacity: 1;
    -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    transform: translateY(30px);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
